<div class="tablediv">
    <table class="table" border="1">
        <thead>
            <tr>
                <th *ngFor="let header of headers">{{header}}</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let employee of employees">
                <td  *ngFor="let header of headers">{{employee[header]}}</td>
                <table>
					<tbody>
						<th>
							
						</th>
						<tr></tr>
					</tbody>
				</table>
                <td><a (click)="deleteById($event)">delete</a></td>
            </tr>
        </tbody>
    </table>
</div>